-- Background - Sprinkler
function obj72()
	if (math.floor(obj.life()%(TICKRATE/30)) ~= 0) then
		return
	end
	obj.pointer(obj.spawn((obj.x()/FRACUNIT + obj.w()/2), (obj.y()/FRACUNIT + obj.h()/2), 73))
	obj.momx(2*FRACUNIT-math.random(4*FRACUNIT))
	obj.momy(-math.random(5*FRACUNIT))
end
